@font-face {
  font-family: "iconfont"; /* Project id 3284033 */
  src: url('./font_3284033_acdfm5jydfd.woff2?t=1648473734163') format('woff2'),
       url('./font_3284033_acdfm5jydfd.woff?t=1648473734163') format('woff'),
       url('./font_3284033_acdfm5jydfd.ttf?t=1648473734163') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhijiao-copy-copy3:before {
  content: "\e603";
}
.icon-zhijiao-copy-copy1:before {
  content: "\e601";
}
.icon-zhijiao-copy-copy2:before {
  content: "\e600";
}
.icon-zhijiao-copy-copy4:before {
  content: "\e602";
}
